» Ubuntu » Pakketten

Error

two or more packages specified (kile-i18n-rw hardy)